<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="reader_annotation_property_setting_window_right_toolbar_space">8dp</dimen>
    <dimen name="reader_annotation_property_setting_window_elevation">2dp</dimen>

    <dimen name="reader_color_displayer_width">54dp</dimen>
    <dimen name="reader_color_displayer_height">60dp</dimen>

    <dimen name="reader_left_right_toolbar_icon_width">48dp</dimen>

    <dimen name="reader_media_box_height">336dp</dimen>
</resources>
